/*
Theme Name:     Stockman
Description:    Custom theme for SteveStockman.com, developed as a child of  toolbox theme by automattic.
Author:         Tracy Graves, B4South
Author URI:     http: //b4south.com
Template:       toolbox
Version:        0.1.0
*/
@import url("../toolbox/style.css");
/*   html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark  html5doctor.com/html-5-reset-stylesheet/*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
article, aside, figure, footer, header,
hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
/* END RESET CSS */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
img#bg { 
		/* Set rules to fill background */
			min-height: 600px;
			min-width: 700px;
			
			/* Set up proportionate scaling */
			width: 70%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
			z-index:-1;}
					
@media screen and (max-width: 1024px){
			img#bg {
			left: 50%;
			margin-left: -512px; }
		}

body {
	text-align: left;
	font:13px serif; *font-size:small; *font:x-small; line-height:1.4;
	font-family:Georgia, serif;
	background: #575d68 url('images/wrap-bg2.jpg') 0 0px no-repeat;
	position:relative;
	color:#2A2D31;
}
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
h1, h2, h3, h4, h5, h6 {padding-bottom:.2em;	font-family: 'LeagueGothicRegular', 'Helvetica Neue Bold Condensed', 'Arial',sans-serif; font-weight:normal;	color:#06132f;
}

h1 { font-size:3.4em; }
h2 { font-size:2.4em; }
h3 { font-size:2.2em; }
h4 { font-size:1.8em; }
h5 { font-size:1.6em; }
h6 { font-size:1.5em; }

/* align checkboxes, radios, text inputs with their label */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

p{ padding-bottom: .7em; }

blockquote {
	font-family:Georgia, serif;
	font-style:italic;
	padding:10px 30px;
	font-weight:bold;
	font-size:1.1em;
	background: transparent url('images/blockquotes.png') top left no-repeat;
}

a { 
	text-decoration: none;
	color: #2e75ad;
}
a:hover{ text-decoration:underline;}
strong{ font-weight:bold;}
em { font-style:italic; }

.clear {clear:both;}
.clearfix:before,
.clearfix:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden;	
}
.button {
   border-top: 1px solid #ffffff;
   background: #a9afbd;
   background: -webkit-gradient(linear, left top, left bottom, from(#a9afbd), to(#eee));
   background: -moz-linear-gradient(top, #a9afbd, #eee);
   padding: 4px 8px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   t/ext-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #06132f !important;
   font-size: 11px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #a9afbd;
   background: #a9afbd;
   color: #fff;
   }
.button:active {
   border-top-color: #1b435e;
   background: #fff;
   }

.clearfix:after {clear: both;}
.ie6 .clearfix, .ie7 .clearfix {zoom: 1;} /* IE < 8 */ 

/* wordpress styles */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}


.canvas, #page{width:960px !important; margin: 0 0 0 20px; position:relative; }
#page {margin:0 auto;}
.canvas {background:transparent;}
.bounds { width: 940px !important; margin: 0 0 0 60px; }

.shadow{
	-moz-box-shadow: 0px -2px 10px #000;
  	-webkit-box-shadow: 0px -2px 10px #000;
  	box-shadow: 0px -2px 10px #000;
 }
 
 .inner-shadow {
	-moz-box-shadow:inset 0 0 50px #a9afbd;
   	-webkit-box-shadow:inset 0 0 50px #a9afbd;
   	box-shadow:inset 0 0 50px #a9afbd;
} 

.color-transition{
-webkit-transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	-o-transition: color 0.25s linear;
}

.no-pad { padding:0; margin:0; vertical-align:middle; }
.top-pad { padding-top:1em; }

img.align-left { float:left; padding-right:8px; padding-bottom:8px; }
div#wrap {
	position:relative;
	margin: 0 0px 0 auto;	
	background:transparent url('images/body-bg.png') 0 00px repeat-y;
}
.quiet {color:#a9afbd;}
/* 
* Nav
*/
#access { 
	padding:0 0 0 0;
	background:#bbcbe8; 
	b/ackground:#06132f; 
	position:relative;
	float:none;
	margin: 0 auto;
overflow:hidden;
}

#access ul{ margin:0 auto; margin: 0 0 0 20px;
width:960px;  padding:0px 0;}
#access ul ul{margin-left: 20px; width:100%}
#access ul li { background:transparent; text-align:center; height:100%; margin-right:0px; overflow:hidden; display:block;}
#access a{ 
	background: transparent;
	margin: 0px 4px 0 4px;
	padding: 8px 16px 8px 16px;
	-webkit-transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	-o-transition: color 0.25s linear;
   	line-height:1em;
   	display:block;
   	float:left;
	font-family:  'LeagueGothicRegular', Helvetica,Arial, sans-serif;
	color:#fff;
	font-weight:500;
	font-size:1.7em;
	text-transform:lowercase;
	letter-spacing:2px;
}
#access li:hover > a  {
	color: #2a2d31;
	background:transparent;
}

#access li.current-menu-item a {
	color:#06132f;
	font-style:normal;
	b/ackground:#575d68;
	border-bottom:0px solid #333;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0; /* future proofing */
	-k/html-border-radius: 8px 8px 0 0; /* for old Konqueror browsers */
	border-left:0px solid #333;
	border-right:0px solid #333;
	border-top:0px solid #333;
	border-bottom:0px solid #4d4d4d;
	}
#access li.current-menu-item a:hover { color:#999; }

/************************************************
* Search
*/
#searchform input { float:left; margin-left:0px; }
#searchform input#s { float: left; display: block; margin:0 0px 0 0;padding: 8px 8px 8px 22px; width: 220px;  font-size: 12px; color: #a9afbd; vertical-align: bottom;  	background:#2a2d31 url('images/search.png') 5px 6px no-repeat;-moz-border-radius: 5px;-webkit-border-radius: 5px;line-height: 1;border: 1px solid #575d58; letter-spacing:1px;}
#searchform #s:hover { color: #06132f;background: #a9afbd url('images/search.png') 5px 6px no-repeat;}

 #searchform{
	position:absolute;
	top:20px;
	right: 40px;

}

/************************************************
* Top Header 
*/
#branding {
	background: transparent;
	line-height:2.0em;
	h/eight:120px;
	display:block;
	position:relative;
	min-width:960px;
	width:100%;
	overflow:hidden;
	margin: 0 auto;
	font-size:1em;
	letter-spacing:1px;
	padding: 20px 0;
}
 #updates{
	position:absolute;
	top:88px;
	right: 72px;
	width:187px;
}
#updates img { padding-right:1px; }
#updates a#email-sub {
	color:#bbcbe8;
	font-size:.8em;
	font-family: 'Helvetica Neue',Helvetica, sans-serif;
}

#site-title, #site-tagline {
 margin: 0 0 0 0;
 }

#site-title { 
	p/osition:absolute;
	padding-bottom:0px;
height:80px;
	background: transparent; 
	z-index:10;
	display:block;
	font-size:1.2em;
	float:left;
	margin: 0 0 0 20px;
}

#site-title h1 {
	font-family:'LeagueGothicRegular';
	text-transform:lowercase;
	margin:0px auto 0;
	font-weight:100;
	letter-spacing:1px;
	padding: 4px 0;
}
#site-title h1 a {		
	-webkit-transition:color 0.25s linear;
	-moz-transition:  color 0.25s linear;
	-o-transition: color 0.25s linear;
	width:inherit;
	height:inherit;
	background: transparent; 
	color:#fff;
}
#site-title a #dotcom {color:#a9afbd;}
#site-title a em {color:#bbcbe8; font-style: normal;}
#site-tagline{
	color: #575d68;
	text-align:left;
	display:block;
	text-indent:0px;
	border-bottom:0;
	border-top:0;
	float:left;
height:80px;
}
#site-title a:hover{
	color:#bbcbe8;
  	text-decoration:none;
}

#site-tagline h1#tag-head{
	font-size:1.4em;
	font-weight:200;
	color:#fff;
	text-transform:none;
	letter-spacing:1px;
}


/* 
* Main Body Content
*/

#page {
	margin-right:0px;
	b/ackground: #575d68;
}
#main { background: transparent;
	margin: 0px 0 0 0;
}
#primary {
	float:left;
	margin: 00px -290px 0 00px;
}
#content { margin: 0 0 0 20px !important; padding:40px 0 60px 0 !important; width: 590px;
}
.full-width{width:880px !important;}

/*
* Posts
*/
#nav-below {
	clear:both;
	border-top:1px solid #eee;
	padding-top: 1em;
	}
article.post, article.page, #comments, .post-list, #idc-container {
	padding:30px 30px 20px;
	background: #fff;
	margin-bottom: 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* future proofing */
	-khtml-border-radius: 3px; /* for old Konqueror browsers */
}
.entry-header ,.page-header{ position:relative; border-bottom:1px solid #eee; padding-bottom:3px;}
.entry-header .entry-meta {
	font-family:'Helvetica Neue', Helvetica, sans-serif; 	font-size:.8em; color:#999;
	text-transform:uppercase;
	font-weight: normal;
	position: absolute;
	top: -4px;
	right:0px;
	width: 72px; h/eight:40px;
	text-align:right;
	border-left: 1px dotted #eee; 
}
.entry-header .entry-meta a { 
}
.entry-header .entry-meta a:hover { text-decoration:none; color:#999;} 
p.author-meta, p.date-meta{
	font-size:1.0em;
	color:#999;
	font-family:'Helvetica Neue', Helvetica, sans-serif; 
	padding:0;
	font-weight:400;
}
.entry-meta {
}
.date-meta{}
.year-link{ font-size:1.1em;}

.entry-title, .page-title{ padding: 0;  margin: 0 0 0 15px;width: 86%; color: #06132f; }
.entry-title a, page-title a{
	color: #06132f;
}
.entry-title a:hover { color:#cc3300; text-decoration:none; }

.entry-content{ margin: 15px;}
.entry-summary { margin:2px 15px; }
 .wp-caption{ margin-bottom: 1em; padding:0;}
 .wp-caption-text { font-size:.9em; font-family:'Georgia', 'Palatino', Times,serif; text-align:left; color:#555; padding:.5em; margin:-.5em .5em .5em .5em !important; background:#eee;}
 .wp-caption img { padding:0; margin:0;}
 .entry-content embed, .entry-content object{m/ax-width: 520px; max-width:100%;}

.entry-content .entry-meta, footer .entry-meta {}

footer.entry-meta {
	border-top: 1px solid #eee;
	margin: 16px 0 0 0;
	padding: 8px 0 8px 0;
	font-family:Georgia, Times, serif;
	color:#666;
	font-size:.9em;
}

footer.entry-meta a {	font-style:italic;}

.comment-icon { margin-bottom:-10px; }
#idc-container { background: #ccc;}
.idc-c-t-inner { margin: 10px 0 10px 0 !important; }

 .fb-like-btn{ float:left;}
.comments-link,.tweet-btn { float:right; }
.comments-link { font-size:.9em;}
.feedburnerFlareBlock{ float:left; font-size:.9em; }


/*********************************** 
* Examples pages
*/
#examples-pg .post-list{ padding:0; background: transparent;}

/*********************************** 
* Submit pages
*/
.post-list h1.entry-title{ font-size:2.2em;}
.post-list .post {padding:0; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; background:transparent; margin-bottom: 0;}
.post-list article.post header {border:0; }
.post-list ul{list-style:none;}
.float-box{float:left; width:225px; margin-right:20px;}
.last{margin-right:0}

#qv-form {
padding: 5px 10px;
background-color:#fafafa;
margin: 0 0 30px 0;
font-size:.8em;
border-bottom:1px solid #666;
border-top:1px solid #666;
}

/*
* Archives, categories
*/
.archive-meta {
	font-family: Georgia, serif;
	font-style:italic;
}
.page-header {
	border-bottom:1px solid #eee;
	margin: 0 0 20px 0;
}
.categories .children {
	margin:0 0 0 20px;
}
.cat-post-list{ margin-left:30px; }
.categories {list-style:none; margin-left:20px;}
.categories .cat-item {padding-bottom:20px;}

/*
* Sidebar
*/
#main .widget-area{
position:relative;
	float:right;
	width: 290px;
	background:transparent url('images/widget-bg.jpg') 0 0 repeat-y;
	padding:0 0 0 0;
	margin:40px 0 10px 0px;
	z-index:99;
}

h1.widget-title{
	font-size: 2.1em;
	text-transform: lowercase;
	color:#bbcbe8;
	margin-bottom:.7em;
	padding-bottom:0;
	border-bottom:1px solid #575d68;
	font-weight:200;
	letter-spacing:1px;
}

aside.widget h2 {
	font-size: 1.8em;
	text-transform: lowercase;
	color:#a9afbd;
	padding-bottom:.2em;
		letter-spacing:1px;
}

aside.widget{
clear:both;
	padding: 20px;
	margin: 0 40px 10px 0px;
	font-size:11px;
	line-height: 1.3;
	color:#fff;
	font-family: 'Helvetica Neue',Helvetica, sans-serif;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* future proofing */
	-khtml-border-radius: 3px; /* for old Konqueror browsers */
	border:0px solid #06132f;
	background:#2a2d31;
}
#secondary.widget-area { margin-bottom:0; }
#tertiary.widget-area { margin-top:0; clear:right;}
#tertiary aside.widget { margin-bottom:0;}
.widget ul { list-style:none; }
.widget a {
	 color:#bbcbe8; /* lightest blue */
}

aside.tabbed-widget {
	p/adding:0;
	width:210px !important;
}
aside.tabbed-widget ul li { margin: 0 0 6px 10px; }
.tw-title a, .ui-state-active a { 
	t/ext-transform: uppercase !important;
	font-weight:bold !important;
	font-family: 'Helvetica Neue',Helvetica, sans-serif !important;
	font-size:13px !important;
 }
.tw-title a { color:#fff !important; }
.ui-state-active a { color:#fff !important;	}

.link-button { top:14px;}
a.link-button{ margin: 10px auto;padding:5px 10px; background:#cc3300; text-decoration:none; color:#fff;border:1px solid #eee;}
a.link-button:hover{background:#666;} 

/***
* Book page aside
*/
#book-posts a {color:#fff; font-size: 1.1em;}
#book-posts li {margin-bottom:.6em; }
#book-posts h1.widget-title a {	color:#bbcbe8; }
#book-posts h1.widget-title a:hover {	color:#fff; }

/*
* FOOTER
*/
footer#colophon {
	background:#2a2d31;
	font-size: .8em;
	font-family: 'Verdana', 'Helvetica Neue', sans-serif;
	padding: 20px 0;
	
}
#colophon aside {
	float:left;
	margin: 15px 2em 15px 15px;
	color: #ccc;
	max-width: 25%;
	border-right:1px dotted #444;
	padding-right:4em;
}
#colophon aside h1.title {
	font-size: 1.1em;
	text-transform: uppercase;
	color:#999;
	font-weight:bold;
	padding-bottom:.5em;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#colophon aside#most-recent h1.title{ color:#bbcbe8; }
#colophon aside#site-links h1.title{ color:#d8e579; }
#colophon aside#about-site h1.title{ color:#c1272d; }

#colophon aside.last { border:0; }
#footer-nav ul {list-style:none;}
#footer-nav a , #colophon aside a{ color:#ccc;}
#footer-nav a:hover, #colophon aside a:hover {text-decoration:underline;}
#recent-posts {list-style:disc;list-style-position:inside;}
#recent-posts li {margin-bottom:5px;}
#colophon section#footer-fini {margin-top:40px;color:#575d68;}
#colophon section#footer-fini div#copyright{float:left; color:#575d68;}
#colophon section#footer-fini div#site-credit{float:right;margin-right:160px;}
#colophon section#footer-fini div#site-credit a{color:#575d68;}
/*******
* MISCELLANEOUS BUTTONS AND WHATEVER
*/
a#amzn-link { font-weight:bold; font-size:1.1em;}